# Generated by Django 4.1.7 on 2023-03-13 03:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Apis',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('api_name', models.CharField(max_length=100)),
                ('api_desc', models.CharField(max_length=200)),
                ('api_status', models.IntegerField(default=1)),
                ('api_createdon', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
